# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = gap
pkgbase = gap
pkgver = 4.12.2-4
pkgdesc = Groups, Algorithms, Programming: a system for computational discrete algebra
url = https://www.gap-system.org/
builddate = 1705246843
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 624725734
arch = aarch64
license = GPL
replaces = gap-doc
conflict = gap-doc
provides = gap-doc
provides = gap-alnuth=3.2.1
provides = gap-atlasrep=2.1.6
provides = gap-autodoc=2022.10.20
provides = gap-autpgrp=1.11
provides = gap-crisp=1.4.6
provides = gap-ctbllib=1.3.4
provides = gap-factint=1.6.3
provides = gap-fga=1.4.0
provides = gap-gapdoc=1.6.6
provides = gap-irredsol=1.4.4
provides = gap-laguna=3.9.5
provides = gap-polenta=1.3.10
provides = gap-polycyclic=2.16
provides = gap-primgrp=3.4.3
provides = gap-radiroot=2.9
provides = gap-resclasses=4.7.3
provides = gap-smallgrp=1.5.1
provides = gap-sophus=1.27
provides = gap-tomlib=1.2.9
provides = gap-transgrp=3.6.3
provides = gap-utils=0.81
depend = gmp
depend = zlib
optdepend = gap-packages: extra packages
makedepend = libxaw
makedepend = givaro
makedepend = mpfi
makedepend = cddlib
makedepend = boost
makedepend = libsemigroups
makedepend = c-xsc
makedepend = zeromq
makedepend = fplll
makedepend = wget
makedepend = chrpath
makedepend = fmt
makedepend = eigen
makedepend = normaliz
makedepend = jq
